import { Text } from "@mantine/core";

export interface SettingsTextProps {
    children: React.ReactNode;
}

export function SettingsText(props: SettingsTextProps) {
    return (<Text fz={10} mt={3} c={'gray'} pl={'xs'} pr={'xs'}>{props.children}</Text>);
}